.bodytext { font: 11px Verdana; color: #000000; }

.details { font: 10px Verdana; color: #666666; }

.listing { font: 11px Verdana; color: #000000; line-height: 15px; }

.copyright { font: 10px Verdana; color: #999999;}

.bottom_menu { font: 10px Verdana; color: #ffffff;}

a.body_link:link { color: #5F9D61; text-decoration: none }
a.body_link:active { color: #5F9D61; text-decoration: none }
a.body_link:visited { color: #5F9D61; text-decoration: none}
a.body_link:hover { color: #5F9D61; text-decoration: underline }

a.bottom_link:link { color: #ffffff; text-decoration: none }
a.bottom_link:active { color: #ffffff; text-decoration: none }
a.bottom_link:visited { color: #ffffff; text-decoration: none}
a.bottom_link:hover { color: #ffffff; text-decoration: underline }